<?php
session_start();
require_once('includes/config.php'); 
$tablename=$_POST['table'];
$id=$_POST['id'];
$status=$_POST['status'];
$sql="UPDATE ".$tablename." SET status='$status' WHERE `id`='$id'";
$con->query($sql);
?>			